@charset "utf-8";
/***********************************************/
/* HTML tag styles                             */
/***********************************************/
hr
{
color:#CC9900;
height:0px;
}
body
{
	margin:0px auto;
	padding:0px;
	background-image:url(../../images/bg_rpt.jpg);
	background-repeat:repeat-x;
	background-color:#010002;
}
img
{
	border:none;
}

#image1 a
{	position:absolute;
	top:0px;
	left:0px;
	width:188px;
	height:265px;
}
#image1 a:hover
{	position:absolute;
	top:0px;
	left:0px;
	width:188px;
	height:265px;
	background-image:url(../images/Flyer_flaunt_on.png);
	background-repeat:no-repeat;
}

#master
{
	margin:0px auto;
	padding:0px auto;
	width:100%;
}
#master #layout
{
	position:relative;
	width:1250px;
	overflow:hidden;
	
}
#layout #row1_nav
{
	position:relative;
	width:1250px;
	height:38px;
	margin:0px; 
	padding:0px;
	background:none;
	
}
#row1_nav .navigation
{
	position:relative;
	width:983px;
	height:38px;
	float:left;
	
	/*background-image:url(../../images/GreenAnt_01.jpg);
	background-repeat:no-repeat;*/
}
.navigation_pad
{
	position:absolute;
	top:0px;
	left:30px;
	width:983px;
	height:38px;
	margin:0px;
	padding:0px;
	
	
	
}
#row1_nav .musicbtn
{
	position:relative;
	width:267px;
	height:38px;
	float:left;
}
#layout #row2_flash
{
	position:relative;
	width:1250px;
	height:253px;
	background-image:url(../../images/GreenAnt_03.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	font-size:0px;
}
#layout #row3_ScrollImg
{
	position:relative;
	width:1250px;
	height:208px;
	background-image:url(../../images/GreenAnt_04.gif);
	background-repeat:no-repeat;
}
#layout #row4_content
{
	position:relative;
	width:1250px;
	height:583px;
	/*background-image:url(../../images/content_rpt.jpg);
	background-repeat:repeat-x;*/
	
}
#row4_content .leftblank
{
	position:relative;
	width:36px;
	height:583px;
	float:left;
	background-color:#020003;
	background-image:url(../../images/content_rpt.jpg);
	background-repeat:repeat-x;
}
#row4_content .leftcontent
{
	position:relative;
	width:216px;
	height:583px;
	float:left;
	margin:0px;
	padding:0px;
	font-size:0px;
  
}
.leftcontent .verNav
{
	position:relative;
	width:216px;
	height:312px;
	float:left;
	font-size:0px;
	margin:0px;
	padding:0px;
	/*background-image:url(../../images/GreenAnt_06.jpg);
	background-repeat:no-repeat;*/
}
.leftcontent .communitylink
{
	position:relative;
	width:216px;
	height:99px;
	float:left;
	background-image:url(../../images/GreenAnt_12.png);
	background-repeat:no-repeat;
	font-size:0px;

}
.leftcontent .wantjob
{
	position:relative;
	width:216px;
	height:90px;
	float:left;
	background-image:url(../../images/GreenAnt_14.png);
	background-repeat:no-repeat;
	font-size:0px;
}
.leftcontent .member
{
	position:relative;
	width:216px;
	height:82px;
	float:left; 
	background-image:url(../../images/GreenAnt_15.png);
	background-repeat:no-repeat;
	font-size:0px;

}
#row4_content .midcontent
{
	position:relative;
	width:741px;
	float:left;
	margin:0px;
	padding:0px;
	
}
*html .midcontent
{
	
}
.midcontent .uppercurv
{
	position:relative;
	width:741px;
	height:14px;
	float:left;
	background-image:url(../../images/GreenAnt_07.jpg);
	background-repeat:no-repeat;
}
.midcontent .maincontent
{
	position:relative;
	width:741px;
	min-height:560px;
	float:left;
	/*background-image:url(../../images/home_Rep.jpg);
	background-repeat:repeat-y;*/
}
*html .maincontent
{
	height:560px;
}
.midcontent .bottomcurv
{
	position:relative;
	width:741px;
	height:19px;
	float:left;
}
#row4_content .rightcontent
{
	position:relative;
	width:225px;
	height:583px;
	float:left;
}
.rightcontent .News
{
	position:relative;
	width:225px;
	height:217px;
	float:left;
	background-image:url(../../images/GreenAnt_08.jpg);
	background-repeat:no-repeat;
}
.rightcontent .Gallery
{
	position:relative;
	width:225px;
	height:185px;
	float:left;
	background-image:url(../../images/GreenAnt_11.jpg);
	background-repeat:no-repeat;
}

.rightcontent .Bdaypackage
{
	position:relative;
	width:225px;
	height:181px;
	float:left;
	background-image:url(../../images/GreenAnt_13.jpg);
	background-repeat:no-repeat;
}

#row4_content .rightblank
{
	position:relative;
	width:32px;
	height:583px;
	float:left;
	background-color:#020003;
	background-image:url(../../images/content_rpt.jpg);
	background-repeat:repeat-x;
}
#layout #bottomcontent
{
	position:relative;
	width:1250px;
	height:15px;
	float:left;
}

#row5_footer
{
	position:relative;
	width:100%;
	height:43px;
	float:left;
	background-image:url(../../images/footer_rep.jpg);
	background-repeat:repeat-x;
	margin:0px; padding:0px; 
}
.footerfont
{
 	font-family:tahoma;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;

}
.footerfont a
{
 	font-family:tahoma;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
}
.footerfont a:hover
{
 	font-family:tahoma;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	text-decoration:underline;
}

#layout #row4inside_content
{
	position:relative;
	width:1250px;
	background-image:url(../../images/inside_Rep.jpg);
	background-repeat:repeat-y;  	
	border:0px solid red;
}
*html #row4inside_content
{
	
}
#row4inside_content .inside_uppercurv
{
	position:relative;
	width:1250px;
	height:19px;
	float:left;
	background-image:url(../../images/inside_03.jpg);
	background-repeat:repeat-x;
}
#row4inside_content .inside_maincontent
{
	position:relative;
	width:1250px;
	
	float:left;
	background-image:url(../../images/inside_Rep.jpg);
	background-repeat:repeat-y;  

}
*html .inside_maincontent
{
	
}
.inside_maincontent .contactcontent
{
	position:relative;
	width:1250px;
	
	float:left; border:0px solid red;
}
*html .contactcontent
{
	
}
.inside_maincontent .formrow
{
	position:relative;
	width:1250px;
	
	float:left; 
}
*html .formrow
{
	
}
.formrow .leftform
{
	position:relative;
	width:394px;
	height:470px;
	float:left; 
}
.formrow .mainform
{
	position:relative;
	width:537px;
	
	float:left; 
}
*html .mainform
{
	
}
.mainform .contactheader
{
	position:relative;
	width:537px;
	height:18px;
	float:left;
}
.mainform .contactmain
{
	position:relative;
	width:537px;
	
	float:left;
	background-image:url(../../images/contactRep.jpg);
	background-repeat:repeat-y;  
}
*html .contactmain
{
	
}
.mainform .contactfooter
{
	position:relative;
	width:537px;
	height:15px;
	float:left;
}

.formrow .rightform
{
	position:relative;
	width:319px;
	height:470px;
	float:left; 
}
#row4inside_content .inside_bottomcurv
{
	position:relative;
	width:1250px;
	height:35px;
	float:left;
	background-image:url(../../images/inside2_05.jpg);
	background-repeat:no-repeat;

}
.contentfont
{
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#C2C2C2;
	padding:25px;
}
.contentfontInside
{
	
}
.content_style
{
	padding:25px 25px 25px 75px;
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#C2C2C2;
	text-align:justify;
	text-decoration:none;
	min-height:549px;
}
*html .content_style{height:549px;}
.content_style a
{
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#C2C2C2;
	text-align:justify;
	text-decoration:none;
}
.content_style a:hover
{
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#C2C2C2;
	text-align:justify;
	text-decoration:underline;
}


.generalEnquiries
{
	position:absolute;
	top:10px;
	left:70px;
	width:301px;
	height:95px;
	background-image:url(../../images/generalEnquiries.jpg);
	background-repeat:no-repeat;
}
.partybooking
{
	position:absolute;
	top:123px;
	left:70px;
	width:300px;
	height:96px;
	background-image:url(../../images/generalpartybooking.jpg);
	background-repeat:no-repeat;
}
.followus
{
	position:absolute;
	top:242px;
	left:70px;
	width:201px;
	height:92px;
	background-image:url(../../images/followus.jpg);
	background-repeat:no-repeat;
}
.wantjobContactus
{
	position:absolute;
	top:10px;
	left:45px;
	width:201px;
	height:87px;
	background-image:url(../../images/wantjob.jpg);
	background-repeat:no-repeat;
}
.becomemember
{
	position:absolute;
	top:118px;
	left:45px;
	width:200px;
	height:81px;
	background-image:url(../../images/becommember.jpg);
	background-repeat:no-repeat;
}
.imagegallery
{
	position:absolute;
	top:216px;
	left:37px;
	width:215px;
	height:182px;
	background-image:url(../../images/imggallery.jpg);
	background-repeat:no-repeat;
}
.contactfont
{
	font-family:verdana;
	font-size:12px;
	color:#ffffff;
}
.clear
{
	position:absolute;
	top:405px;
	left:335px;
	width:59px;
	height:24px;
}
.send
{
	position:absolute;
	top:405px;
	left:405px;
	width:59px;
	height:24px;
}
.clearfeedback
{
	position:absolute;
	top:360px;
	left:200px;
	width:59px;
	height:24px;
}
.sendfeedback
{
	position:absolute;
	top:360px;
	left:265px;
	width:59px;
	height:24px;
}

.contacttextfont
{
	font-family:verdana;
	font-size:12px;
	color:#ffffff;
	position:absolute
}

/**************** this is for contact us form******************/
div .formstyle{background:url("../../images/background_transparent.png") 0 0 repeat;width:460px;border:0px solid #cfcfcf;margin-left:5px;}
#contact fieldset{border:none;}
.formstyle form{ margin:0px;padding:0px;height:100%;width:460px;}
.formstyle fieldset{text-align:left;border:0px solid #666666;border-bottom:0px solid #2C7885;margin:0px;display:block;margin:10px 0px;}
.formstyle fieldset legend{margin:0px;font-size:10pt;text-align:left;color:#B40000;border-bottom:1px solid #89612C;padding:10px 250px 10px 10px;font-family:Tahoma;letter-spacing:2px;}
.formstyle label{background-color:#44880D;padding:4px;color:#FFFFFF;display:block;font-weight:normal;text-align:right;width:200px;float:left;margin:1px 8px;}
.formstyle table{font-size:10pt;}
.formstyle #contact input{float:left;font-size:10pt;padding:4px 2px;margin:4px 0 10px 10px;height:25px;color:#000000;letter-spacing:1px;width:200px;}
.formstyle #product label{background-color:#44880D;padding:3px;display:block;font-weight:normal;text-align:left;border:0px solid red;float:left;margin:0px 4px; width:350px;}
.formstyle br{clear:left;}
.required{background-color:#ffffff;color:#000000;border:1px solid #89612C;}
.size{color:#000000;border:1px solid #89612C;}

.redalert{font-family:Georgia, "Times New Roman", Times, serif;color:#FF0000;font-size:11px;text-align:center;font-weight:bold;}
.reqlabel{font:normal normal normal 7.5pt  Georgia, "Times New Roman", Times, serif;color:#FF0000;text-align:center;}
.redalertpub
{
font-family:Georgia, "Times New Roman", Times, serif;color:#FF0000;font-size:11px;text-align:center;font-weight:bold;padding-top:50px;
}
/**************************/
/***************************Search result****************/
.searchresult
{
color:#014073;
text-decoration:none;
font:normal normal normal 12px Verdana;
}
.searchresult a
{
/*color:#fffff0; */
text-decoration:none;
/*border-bottom:1px solid #ccc;
border-top:1px solid #ccc;*/
padding:2px 0px;
font:normal normal bold 12px Verdana;
}
.searchresult a:hover
{
color:#014073;
text-decoration:underline;
font:normal normal bold 12px Verdana;
}
table.searchresult {
	width: 100%;
	border-collapse: collapse; /* so we can control cellspacing in a practical way */
}
.dottedline
{
height:20px;background-image:url(../../images/horline.gif);background-repeat:repeat-x;width:100%;background-position:center;
}

.hlt td {
				text-align: left;
				font:normal normal normal 100% Verdana;
				background-color:#44880D;
				color:#7D7D7D;
				cursor:hand;
            }

.greentext
{
font:normal normal normal 100% Verdana;
color:#C0965C;
text-decoration:none;
}
.italicstyle
{
 font:normal normal italic 100% Verdana;
}
.bodytext
{
color:#666666;
}
.bodytext1
{
color:#000000;
}
/**********Guest book  *************/
#container h3 {	margin-bottom:10px;	font-size:1.1em;font-family:Verdana;font-weight: bold;color: #000000;padding:4px 0px;text-align:center;}
#info {color:#666;font-style:italic;position:relative;left:45%;width:40%;}
/*For Messages After Adding Comments*/
.contentcss {clear:both;padding:0px 2px 40px 30px;position:relative;}
#contentcss #jb_message {color:#fff;text-align:center;margin:0px auto;border:0px solid red;position:absolute; top:5px;}
#jb_message.error {background-color:#999999;} 
*html #jb_message.error {background-color:#666666; margin:0px 0px 10px 0px;} 
*html #jb_message.confirm {background-color:#666666;margin:0px 0px 10px 0px;}
#jb_message.confirm {background-color:#666666;}
#jb_message p {background-color:#FFFFFF;margin:0;padding:0.5em;font-size:15px;font-family:Verdana;text-align:center; color:#0D3056; z-index:3211311322313132;}
/*For Add Comment*/
#primary {float:right;}
#jb_addComment{	width:250px;}
#jb_addComment h3{margin-bottom:8px;font-size:12px;font-family:Verdana;color: #000000;padding:4px 0px;text-align:left;background-color: #F39000;border:1px dashed #89612C; padding-left:8px;}
#jb_addComment label {display:block;font-weight:bold;font-size:0.9em;}
#jb_addComment input, #jb_addComment textarea{font-size:1em;font-family:Verdana;width:100%;margin-bottom:5px;padding-left:2px;}
#jb_addComment textarea{height:80px; border:1px solid #89612C; width:250px;}
#jb_addComment .button{font-size:12px;color:#000000; padding-left:50px; width:110px;font-family:Verdana;padding:4px;background-color:#B5DBF8;border:1px solid #89612C;}
#jb_addComment fieldset{border:1px dashed #89612C;margin:0;padding:0;}
#jb_comments{min-height:230px;background:url("../../images/background_transparent.png") 0 0 repeat;width:260px;border:1px dashed #89612C;}
*html #jb_comments{height:220px;background:url("../../images/background_transparent.png") 0 0 repeat;width:250px;border:1px dashed #89612C;}
.comment{width:260px;border:0px inset #ffffff;border-style:outset;margin-bottom:15px;overflow:hidden;}
.comment .header {font-weight:bold; font-size:12px;border-bottom: dashed 1px #89612C;padding:2px 5px;  background-color:#F8F8F8;
}
.comment .header a{color:#999; font-weight:bold; }
.comment .header a.delete{float:right;font-weight:bold;}
.comment .content {font-size:12px;padding:5px;line-height:1.5em; 
}
.comment .date {font-size:1em;text-align:right;color:#999;padding-right:4px;  background-color:#F8F8F8;
}
#jb_addComment .hidden, .hidden{display:none;}
/*For Comments*/
#secondary {width:250px;float:left;margin-bottom:1em;position:relative;}
#secondary h3{margin-bottom:8px;font-size:12px;left:20px; font-family: normal normal normal 100% Verdana;color: #000000;padding:4px 0px;text-align:left;background-color: #F39000;width:250px;border:1px dashed #89612C;padding-left:8px;}
/*************End of Guest Book*************/


/***********************Photo Gallery***********************************/
#main
{

}
.gnav ul
{
	margin:0px;
	text-align:left;
	padding:0px;
	border:1px solid #ccc;
}
.gnav li
{
	
	display:inline;
	color:#FFFBF5;
	float:left;
	height:auto;
	margin:0px 2px;border:1px solid #ccc;
	text-decoration:none;
}
.gnav li a
{
	border-color: #ddd #bbb #aaa #ccc;
	
	color:#FFFBF5;
	font:Verdana normal normal bold 12px #014073;
	display:inline;
	margin:2px 2px;
	padding:0px 10px;
	text-decoration:none;
}
ul.gnav a:hover,
ul.gnav li:hover a,
ul.gnav li.iehover a
{
	color:#FFFBF5;
	text-decoration:none;
	
	display:inline;
}
#main li
{
background: #eee;
border:1px solid #ccc;
color: inherit;
margin: 0px;
padding:4px;
display:inline;
float:left;
position:absolute;
z-index:1;
}
#main li img 
{
margin:0px;
padding:0px;
display:block;
}
#mian a
{
	cursor: default;
}
#main a:hover .preview
{
	display: block;
	position: static;
	top: 15px;
	left:5px;
	z-index: 4;
	cursor:pointer;
}
.pause
{
color:#999;
padding:0px 0px;
}

.pause a
{
color:#999;
}

.pause a:hover
{
	color:#999;
}
.bigimgheading1
{
	position:absolute;
	top:480px;
	left:450px;

	width:35%;	
	height:22px;
	color:#FFFBF5;
	padding-left:10px;
	
}

.bigimg
{
	width:600px;
height:500px;
background-color:#000;
	
}
.bigimgheading2
{
	position:absolute;
	top:110px;
	left:450px;

	width:15%;	
	height:22px;
	color:#FFFBF5;
font-family:Arial;
font-size:13px;
text-align:justify;
	padding-left:10px;
	
}

/*
.bigimgheading
{
height:92px;background-image:url(../../images/rightsidebar.jpg);background-position:right;background-repeat:no-repeat;position:absolute;left:318px;top:0px;z-index:2222;font-weight:bold;padding:3px 20% 0px 15px;text-align:left;}
*html .bigimgheading
{
padding:5px 30% 5px 15px;
}
*/
h1
{
font:"Microsoft Sans Serif";
font-family:"Microsoft Sans Serif";
letter-spacing:2px;
font-size:1em;
}
.hidden{ visibility:hidden; display:none;}
/*********************/
.prodthumb ul {margin:0px;padding:0px;}
.prodthumb ul li{font-family:Tahoma;list-style:none;display:inline;font-size:11px;text-align:left;font-weight:bold;}

.newusertxt input{border:1px solid #999;font-family:Tahoma;font-size:11px;color:#78715E;margin:0px;padding:0px;width:auto;}
.center{margin:0px auto;text-align:center;}
/****Login text*****/
.welcometext{color:#000066;font-size:14px;font-family:"Times New Roman", Times, serif;}
/***********************Pubication login window**********************************/

/************************End of Publication***********************************/
#newuserbox
{
border:1px solid red;position:relative;width:190px;
text-decoration:none;
float:left;
background-color:#5BBBC9;
padding:35px 5px  20px 5px;
cursor:hand;


}
#newuserbox a
{
width:190px;
text-align:center;
text-decoration:none;
cursor:hand;
}
#newuserbox a:hover
{
width:190px;
cursor:hand;
color:red;
text-align:center;
text-decoration:none;
}
.faqheading
{
font-family:Tahoma;
font-size:11pt;
font-weight:bold;
color:#FF8E00;
text-decoration:underline;
line-height:110%;
}
hr
{
color:#cccccc;
}
.prodlist  td
{
 background:#EFEFEF;
 border:1px solid #cccccc;
}
.prodlist  a img 
{
 border:1px solid #D94B19;
}

.prodlist  a:hover img 
{
 border:1px solid green;
}


.prodlist, .prodlist a
{
font:10pt Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
color:#000000;
}
.prodlist a:hover
{
font:10pt Verdana, Arial, Helvetica, sans-serif;
color:#CC3300;
text-decoration:none;
}
div #topbar
{
position:absolute;top:0px;right:18px;height:38px;
}
#topbar ul 
{
margin:0px;padding:0px;
}
#topbar li 
{
 float:left;display:inline;margin:11px 5px;border:1px solid #999999;border-top:none;padding:2px 0px 3px 5px;width:100px;background:#cccccc;color:#000000;text-decoration:none;text-align:center;
}
#topbar li a 
{
 float:left;display:inline;color:#000000;text-decoration:none;text-align:center;
}
#topbar li a:hover
{
border-bottom:2px solid orange;padding:6px;
}
.btn
{
 color:#000000;
 background-color:#cccccc;
 border:1px solid #999999;
 padding:3px 5px;
}
.box
{
 text-align:center;
 margin:0px;
 width:50%;
 position:relative;
 border:0px solid #999999;
 padding-left:135px;
}
*html .unsubbox{position:relative;}
.unsubbox
{
position:absolute;padding:0px; 
}
.bannerbox
{
float:left;
margin-right:5px;
margin-top:5px;
}
.inputsubmit {background-color:#593213; color:#C69B60; border:0px soloid red;}
#pubtext
{
height:30px;width:500px;
color:#C2C2C2;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none;
padding-top:4px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}
#pubtext ul{
font: bold 11px Arial;
text-align:center;
height:30px;
margin:0px; /*margin between first menu item and left browser edge*/
margin-left:5%;
padding: 0px;
list-style: none;border:0px solid red;

}
#pubtext li{
float:left;
display: block;
margin: 0 15px 0 0;
padding: 0;
text-transform:uppercase;
}
#pubtext a{
float:left;
display: inline;
color: #C2C2C2;
margin: 0 0px 0 10px; /*Margin between each menu item*/
padding: 0px 2px;
text-decoration: none;
letter-spacing: 0px;
}
#pubtext a:hover{
float:left;
display: inline;
color: #C2C2C2;
margin: 0 0px 0 10px; /*Margin between each menu item*/
padding: 0px 2px;
text-decoration: none;
letter-spacing: 0px;
}
#searchpanel{height:104px;background-image:url(../../images/searchbg.jpg);background-repeat:no-repeat;background-position:left;margin-top:8px;}
#loginpanel{height:135px;background-image:url(../../images/loginbg.jpg);background-repeat:no-repeat;background-position:left;margin-top:8px;text-align:left;width:176px;border:0px solid red;}
#newspanel{height:133px;background-image:url(../../images/newsbg.jpg);background-repeat:no-repeat;background-position:left;margin-top:8px;}


.arloginusernametxt
{
	position:absolute;
	top:54px;
	right:10px;
	width:auto;
	height:19px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
}
.arloginusername
{
	position:absolute;
	top:54px;
	left:10px;
	width:114px;
	height:19px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	border:1px solid #C6C6C6;
}
.arloginpasswordtxt
{
	position:absolute;
	top:80px;
	right:30px;
	width:114px;
	height:19px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
}

.arloginpassword
{
	position:absolute;
	top:80px;
	left:10px;
	width:114px;
	height:19px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	border:1px solid #C6C6C6;
}
.arforgotpasstxt
{
	position:absolute;
	top:121px;
	right:15px;
	width:114px;
	height:19px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	text-decoration:none;
	border:0px solid #C6C6C6;
}
.arforgotpasstxt a
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	text-decoration:none;
	border:0px solid #C6C6C6;
}
.arforgotpasstxt a:hover
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	text-decoration:underline;
	border:0px solid #C6C6C6;
}
.arfgpass
{
	position:absolute;
	top:105px;
	right:19px;
	width:114px;
	height:19px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	text-decoration:none;
	border:0px solid #C6C6C6;
}
.arfgpass a
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	text-decoration:none;
	border:0px solid #C6C6C6;
}
.arfgpass a:hover
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	text-decoration:underline;
	border:0px solid #C6C6C6;
}

.arloginbtn
{
	position:absolute;
	top:107px;
	left:20px;
	width:56px;
	height:18px;
	border:0px solid #C6C6C6;
}


/*********************************** New Css Code for the date 31 - May - 2010 *************************/

h1  {
display:block;
color:#7BB239;
font-family:Verdana,Arial,sans-serif;
font-size:12px;
font-weight:bold;
/*line-height:14px;*/
}
/*h1 {
display:block;
font-size:2em;
font-weight:bold;
margin:0.67em 0;
}*/




.style12 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
.style14 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 18px; }
.style15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.style16 {font-size: 12px; color: #CC0000;}
.style13 {	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.style9 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style17 {color: #CCCCCC}
.style18 {font-size: 12px; color: #CCCCCC; }
 
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
	
/************************************************** End **********************************************************/


.textstyle
{
	width:250px;
	height:20px;
	color:#000000;
	border:1pt solid green;
}

<!-- Css For BigImage In NewsDetails Page -->
#bigimg
{
width:500px;
height:500px;
background-color:#FF0000;
}

<!-- End Css -->